.col_listing_actualite_actu_complet {width: 100%;} 
.bloque_listing_actualite_actu_complet {margin-top: 20px;padding: 15px;border: 1px solid #191e38;color: #494949 !important;border-radius: 15px;}
.bloque_texte_listing_actualite_actu_complet {padding-top: 15px;}
.bloque_texte_listing_actualite_actu_complet h1{}
.bloque_texte_listing_actualite_actu_complet h2{font-weight: bolder !important;color: #191e38  !important;font-size: 24px;}
.titre_listing_actualite_actu_complet {}
.texte_listing_actualite_actu_complet {}
.texte_listing_actualite_actu_complet p,h1,h2{margin-bottom: 0px;margin-top: 0px;}
.link_listing_actualite_actu_complet { 
    background-color: #bd338e  !important;
}
.link_listing_actualite_actu_complet:hover{
    
} 
.bloque_image_listing_actualite_actu_complet {}
.container_actualite_actu_complet {}
.container_actualite_image_actu_complet {}
.container_actualite_image_image_actu_complet {overflow:hidden; width:100% !important;}
.container_actualite_image_image_actu_complet img {width:100% !important;}
.container_actualite_text_actu_complet {color: #414141;padding-top:20px;width:100% !important;}
.container_actualite_text_actu_complet h1,h2{ 
    color: #bd338e;   
     margin-bottom: 15px;
}
.container_actualite_text_actu_complet p{}
.container_actualite_text_buttom_actu_complet {
  background-color: #5ac6bb  !important;
}
.container_actualite_text_buttom_actu_complet:hover{
    
} 
.container_actualite_pdfVideo_actu_complet {margin-top: 15px;}
.container_actualite_pdfVideo_actu_complet .row{align-items:baseline;}
.container_actualite_pdf_actu_complet i {font-size: 40px;color: #191e38 !important;}
.container_actualite_pdf_actu_complet {padding-top:5px;}
.container_actualite_pdf_actu_complet {text-align: center;}
.container_actualite_video_icon_actu_complet i{color: #191e38 !important}
.container_actualite_video_actu_complet {font-size: 12px;}
.container_actualite_video_actu_complet div {text-align: center}
.container_actualite_pdf_icon_actu_complet {}
.container_actualite_pdf_text_actu_complet {font-size: 12px; color: #191e38}
.container_actualite_video_actu_complet {}
.container_actualite_video_icon_actu_complet {}
.container_actualite_video_text_actu_complet {color: #191e38}
.container_actualite_video_text_actu_complet a{}
.btn_retour{
    background-color: #5ac6bb  !important;
}
.btn_retour:hover{
   
} 
.hover {opacity: 0;}
.hover:hover {background-color: hsla(0,0%,0%,0.28);opacity: 1 !important;}
    
@media (min-width: 576px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {padding-top:20px;}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 768px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {padding-left: 15px !important;}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {width:50% !important;}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 992px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {width: 70%; padding-top: 0px;}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {padding-top: 0px;}
    .texte_listing_actualite_actu_complet p,h1,h2{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {max-width: 30%;}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {width: 58.33333333% !important;}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 1200px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1,h2{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet { width: 66.66666667% !important;}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {
        
    }
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}